using UnityEngine;
using System.Collections;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class click : MonoBehaviour
{
    
    // Use this for initialization
    void Start()
    {
      

    }



    private void Update()
    {
        if(Input.GetButtonUp("Fire1"))
        {
            
            SceneManager.LoadScene("lvl_01");
        }
    }




}
